{
    "format_version": "1.16.100",
    "minecraft:item": {
        "description": {
            "identifier": "bd:huggy_armor",
            "category": "command"
        },
        "components": {
			"minecraft:display_name": {
				"value": "§4§lWhy do you want to be this?"
			},
            "minecraft:creative_category": {
                "parent": "itemGroup.name.helmet"
            },
            "minecraft:max_stack_size": 1,
            "minecraft:enchantable": {
                "value": 10,
                "slot": "armor_head"
            },
			"minecraft:knockback_resistance": {
				"protection": 1.0
			},
            "minecraft:icon": {
                "texture": "huggy_armor"
            },
            "minecraft:armor": {
                "protection": 10
            },
            "minecraft:wearable": {
                "slot": "slot.armor.head"
            }
        }
    }
}